CVE-2018-20245

2019-01-23T17:29:00
ID CVE-2018-20245
Type cve
Reporter cve@mitre.org
Modified 2019-02-20T17:47:00

Description

The LDAP auth backend (airflow.contrib.auth.backends.ldap_auth) prior to Apache Airflow 1.10.1 was misconfigured and contained improper checking of exceptions which disabled server certificate checking.